
*{
margin:0;
padding:0;

scrollbar-3dlight-color:yellow; 
scrollbar-arrow-color:yellow; 
scrollbar-base-color:yellow;
scrollbar-darkshadow-color:black;
scrollbar-face-color:orange;
scrollbar-highlight-color:glay;
scrollbar-shadow-color:glay;

}

body{
font:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-size:12px;
background-color:#fff872;
}

img{
border:0;
}

a{color:#ffa013; text-decoration:underline;}
a:link{color:#ffa013; text-decoration:underline;}
a:visited{color:#ffa013; text-decoration:underline;}
a:hover{color:#ffa013; text-decoration:none;}

.clear{clear:both;}



.topbg{
background:url(../img/bg_top.gif) no-repeat left top;

}

.aboutbg{
background:url(../img/bg_about.gif) no-repeat left top;

}

.newsbg{
background:url(../img/bg_news.gif) no-repeat left top;

}

.logo-top{
margin:13px 0 0 0;
}

.logo-in{
margin:18px 0 0 22px;
}

.topbg table{
margin:0 0 0 25px;
}

.aboutbg table{
margin:0 0 0 25px;
}

.newsbg table{
margin:0 0 0 25px;
}


.topbg table td.left{
width:624px;
vertical-align:top;
}

.aboutbg table td.left{
width:624px;
vertical-align:top;
}

.newsbg table td.left{
width:624px;
vertical-align:top;
}

.content-bg{
background:url(../img/top_content_bg.gif) no-repeat left top;
width:603px;
height:441px;
margin:20px 0 0 0px;
vertical-align:top;
}

.content-bg .news{
margin:0 0 0 396px;
padding:70px 0 0 0;
}

.content-bg .news p{
line-height:160%;
overflow:auto;
height:95px;
width:190px;
padding-right:5px;
scrollbar-track-color: #FFFFD5;
scrollbar-face-color: #F3B95C;
scrollbar-arrow-color:#ffa013;
scrollbar-darkshadow-color: #F3B95C;
scrollbar-highlight-color:#ffa013;
scrollbar-shadow-color: #ffa013;
}


/* about
---------------------------*/
p.abouttxt{
margin:20px 0 0 15px;
}

div.aboutimg{
margin:15px 0 0 342px;}

/* book
---------------------------*/

.book-wrapper{
margin:20px 0 0 0;
}

table.bookbox{
margin:10px 0 10px 60px;
}

table td.bookinfo{
font-size:14px;
line-height:160%;
text-align:center;
padding:0 0 0 40px;
}

table td.bookinfo .bold{
font-weight:bold;
}

/* staffcast
---------------------------*/
.staff-wrapper-top{
margin:25px 0 0 60px;
}

.staff-wrapper{
margin:0 0 0 60px;
}

.staffbox-bg{
background:url(../staff/img/staff_box_bg.gif) repeat-y top;
width:474px;
margin:0 0 20px 0;
}

.staffbox-bg p{
padding:9px 0 15px 22px;
line-height:150%;
}

.bottom-wrapper{
margin:0 0 0 85px; 
}

.bottomtxt{
vertical-align:top;
line-height:150%;
padding:0 45px 0 0;
}


/* news
---------------------------*/
.news-wrapper{
background:url(../news/img/topics_bg.gif) no-repeat;
width:493px;
height:210px;
margin:25px 0 0 40px;
}

.news-wrapper table td{
padding:12px 15px 0 0;
}

.news-wrapper p.caption .bold{
color:#ff4b13;
font-weight:bold;
font-size:14px;
}

.news-wrapper p.caption{
background:url(../news/img/topics_cap_deco.gif) no-repeat;
padding:5px 0 0 50px;
height:20px;
}

.news-wrapper p.newstext{
line-height:150%;
}

.news-wrapper2{
background:url(../news/img/topics_bg2.gif) no-repeat;
width:493px;
height:310px;
margin:25px 0 0 40px;
}

.news-wrapper2 table td{
padding:12px 15px 0 0;
}

.news-wrapper2 p.caption .bold{
color:#ff4b13;
font-weight:bold;
font-size:14px;
}

.news-wrapper2 p.caption{
background:url(../news/img/topics_cap_deco.gif) no-repeat;
padding:5px 0 0 50px;
height:20px;
}

.news-wrapper2 p.newstext{
line-height:150%;

/* link
---------------------------*/
.link-wrapper{
margin:25px 0 0 40px;

}

.link-wrapper table{
margin:0;
}

.link-wrapper table td{
padding:0 15px 0 0;
}

.link-wrapper table td p{
line-height:150%;
}

table.link-table{
margin:0 0 15px 0;
}

table.link-table td{
vertical-align:top;
text-align:left;
}

table.link-table td.none{
	text-align:center;

}

* html .link-wrapper table.link-table td p{
text-align:left;
width:325px;
}

*+html .link-wrapper table.link-table td p{
text-align:left;
width:325px;
}


/* extra
---------------------------*/

.wlp-cap{
margin:25px 0 0 0;
}

.wlp-wrapper{
margin:25px 0 0 40px;

}

.wlp-wrapper table{
margin:0;
}

.wlp-wrapper table td{
padding:0 15px 0 0;
}

.wlp-wrapper table td p{
line-height:150%;
text-align:center;
font-size:14px;
}

.wlp-wrapper table td p a{
line-height:150%;
text-align:center;
font-size:18px;
font-weight:bold;
}

/* chara
---------------------------*/
#charabox{
width:649px;
}

.aboutbg table.chara{
margin:0;
}

.aboutbg table.chara .logo-in{
margin:18px 0 0 47px;
}

.aboutbg table.chara img.tit-chara{
margin:0 0 0 25px;
}

/*‚»‚Ì1*/
div#mem0 {position: absolute; top: 250px; left: 310px; display: none;}
div#mem1 {position: absolute; top: 245px; left: 305px; display: none;}
div#mem2 {position: absolute; top: 200px; left: 265px; display: none;}
div#mem3 {position: absolute; top: 200px; left: 15px;  display: none;}
div#mem4 {position: absolute; top: 270px; left: 140px; display: none;}
div#mem5 {position: absolute; top: 210px; left: 140px; display: none;}

/*‚»‚Ì2*/
div#mem6 {position: absolute; top: 320px; left: 120px; display: none;}
div#mem7 {position: absolute; top: 300px; left: 240px; display: none;}
div#mem8 {position: absolute; top: 320px; left: 220px; display: none;}
div#mem9 {position: absolute; top: 300px; left: 40px; display: none;}
div#mem10 {position: absolute; top: 320px; left: 110px; display: none;}
div#mem11 {position: absolute; top: 250px; left: 300px; display: none;}


.ch_menu{
	text-align:right;
	margin:5px 0px;
}

.ch_menu table{
	border-collapse:collapse;
}

.ch_menu table td{
	padding-left:5px;
}



/* copyright
---------------------------*/
#footer{
	margin: 10px 0;
	position: relative;
	width: 900px;
	height: 40px;
	font-size: 10px;
	border-top: 3px solid #ffa013;
}

#footer p {
	padding-top:8px;
	padding-left:20px;
}

#footer ul{
	margin:0;
	list-style:none;
}

#footer li{
	margin: 0;
	padding:0;
	position:absolute;
	top: 0px;
	height: 10px;
	line-height:100%;
}

#footer li a{
text-decoration:none;
display:block;
}

#footer li#liMenu01{
	padding-left:1em;
	margin-top:10px;
	left:570px;
	border-left:1px solid #000000;
}

#footer li#liMenu02 {
	padding:0 1em;
	margin-top:10px;
	left:650px;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
}

#footer li#liMenu01 a, li#liMenu02 a{
	text-decoration: none;
	color: #000000;
}

#footer li#liMenu01 a:hover, li#liMenu02 a:hover{
	text-decoration: underline;
	color: #666666;
}

#footer li#liMenu03{
	width:88px;
	height:31px;
	margin:5px 0 0 0;
	padding:0px;
	left:780px;
	background: #000 url(../img/banner_anx.gif) no-repeat;
	text-indent:-9999px;
	display:block;
}

#footer li#liMenu03 a{
	width:88px;
	height:31px;
	display:block;
}


/* on air
---------------------------*/
.onair-wrapper{
	width:621px;
	height:480px;
	margin:25px 0px 0px 0px;
	overflow:auto;

}

.onair-wrapper .oa{
	margin:0px 0px 60px 0px;
	width:601px;
}


.onair-wrapper .oa .box{
	margin:0px 0px 0px 0px;
	width:330px;
	height:188px;
	float:left;
}

.onair-wrapper .oa .box h3{
	width:530px;
	height:23px;
	background:url(../images/h3_bar.jpg) no-repeat;
	margin:0px 0px 10px 0px;
	padding:5px 0px 0px 0px;
	text-indent:1.5em;	
	font-weight:normal;
	font-size:14px;

}

.onair-wrapper .oa .box p.title{
	color:#ff4b13;
	font-weight:bold;
	font-size:14px;
	margin:0px 0px 0px 0px;
	padding-top:30px;
	text-indent:5.4em;
	width:330px;
	height:43px;
}

.onair-wrapper .oa .box p.title2{
	color:#ff4b13;
	font-weight:bold;
	font-size:14px;
	margin:0px 0px 0px 0px;
	padding-top:23px;
	padding-left:75px;
	width:250px;
	height:51px;
}


.piyo{background:url(../onair/img/icon.jpg) no-repeat 0px 0px;}
.kato{background:url(../onair/img/icon.jpg) no-repeat 0px -73px;}
.kumano{background:url(../onair/img/icon.jpg) no-repeat 0px -146px;}
.hiroshi{background:url(../onair/img/icon.jpg) no-repeat 0px -219px;}
.mama{background:url(../onair/img/icon.jpg) no-repeat 0px -292px;}
.haruko{background:url(../onair/img/icon.jpg) no-repeat 0px -365px;}
.gyaru{background:url(../onair/img/icon.jpg) no-repeat 0px -440px;}
.ji{background:url(../onair/img/icon.jpg) no-repeat 0px -514px;}
.tencho{background:url(../onair/img/icon.jpg) no-repeat 0px -589px;}
.croquette{background:url(../onair/img/icon.jpg) no-repeat 0px -664px;}

.onair-wrapper .oa .box p.txt{
	margin:5px 0px 0px 10px;
	line-height:160%;
}

.onair-wrapper .oa p.img{
	width:250px;
	height:188px;
	float:right;
	margin:0px 2px 0px 0px;
	padding:0px;
}

.onair-wrapper .oa ul{
	list-style:none;
	margin:0px;
	padding:0px;
}

.onair-wrapper .oa ul li{
	margin:6px 2px 0px 0px;
	padding:0px;
	float:left;
	width:118px;
	height:89px;
}
.onair-wrapper .oa ul li.none{
	margin:6px 0px 0px 0px;
}



/* DVD
---------------------------*/

.book-wrapper{
margin:20px 0 0 0;
}

table.dvdbox{
margin:10px 0 10px 40px;
}

table td.dvdinfo{
font-size:14px;
line-height:160%;
padding:0 0 0 25px;
}

table td.dvdinfo .att{
	font-size:12px;
	line-height:140%;
}

table td.dvdinfo .bold{
font-weight:bold;
}

table td.dvdinfo .bold2{
font-weight:bold;
font-size:16px;
}


/*goods
-----------------------------*/

.goods-wrapper{
	width:621px;
	height:480px;
	margin:25px 0px 0px 0px;
	overflow:auto;

}
